RRAMS PWD - Mobile Application - Bug #977

Error while generating reports in pwd Application and webpage.
18/07/2024 05:29 PM - prathyusha Ramisetti

Status: Ready for Prod Start date: 23/07/2024
Priority: Normal Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

while generating reports, In Application it is displaying an alert but when we try to generate report with same details in webpage it is
generating record.

Subtasks:
Bug # 1058: Reports are different on mobile and webpage in RIS module Ready for Pro

History

#1 - 19/07/2024 05:03 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

#2 - 23/07/2024 04:09 AM - prathyusha Ramisetti

- Subtask #1058 added
